{
  "omnisearch:show-modal": [
    {
      "modifiers": [
        "Mod"
      ],
      "key": "O"
    }
  ],
  "switcher:open": [],
  "insert-template": [
    {
      "modifiers": [
        "Mod",
        "Meta"
      ],
      "key": "T"
    }
  ],
  "daily-notes": [
    {
      "modifiers": [
        "Mod",
        "Meta"
      ],
      "key": "D"
    }
  ],
  "editor:insert-wikilink": [
    {
      "modifiers": [
        "Mod",
        "Meta"
      ],
      "key": "I"
    }
  ],
  "zk-prefixer": [
    {
      "modifiers": [
        "Mod",
        "Meta"
      ],
      "key": "N"
    }
  ],
  "editor:insert-codeblock": [
    {
      "modifiers": [
        "Mod",
        "Shift"
      ],
      "key": "C"
    }
  ],
  "quickadd:choice:508123fe-5a61-455e-95bd-9803e5434b1e": [
    {
      "modifiers": [
        "Meta",
        "Shift"
      ],
      "key": "T"
    }
  ],
  "quickadd:choice:b5c4d2d6-d4ed-4fd0-bbf5-db7fadaa03a6": [
    {
      "modifiers": [
        "Meta",
        "Shift"
      ],
      "key": "N"
    }
  ],
  "quickadd:choice:a4ba0dc9-8360-4519-bab8-c018e9ed25e9": [
    {
      "modifiers": [
        "Meta",
        "Shift"
      ],
      "key": "D"
    }
  ]
}